name = "Avaritia Item"
filename = "AvaritiaItem-1.0.3-beta.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b2746ee74ce344ad68ea267b23bbedbdea2071bf"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5355213
project-id = 1019865
